﻿@import url(http://fonts.googleapis.com/css?family=Titillium+Web:300,400,600,600italic,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

body {font-size: 14px; color: #222; font-family: 'Open Sans', sans-serif; margin:0; background:url(../img/body.png) #fff; -webkit-backface-visibility: hidden;}
 *{ outline:none !important;}

#header{ background:#fff;}
#header #head-top{ background:rgba(0, 0, 0, 0) linear-gradient(to right, #82a416 0%, #82a416 65%, #fb8006 65%, #fb8006 100%) repeat scroll 0 0; }
#header #head-top .container{ background:rgba(0, 0, 0, 0) linear-gradient(140deg, #82a416 52%, #82a416 40%, #fb8006 30%, #fb8006 100%) repeat scroll 0 0;  min-height:35px;}
#header #head-top p{ margin:0; padding:7px 0 5px ; color:#fff; font-size:14px; display:none;}
#header #head-top .get-started{ text-align:right; padding:5px 0 5px; font-size:17px;}
#header #head-top .get-started .fa{font-size:20px;}
#header #head-top .get-started a{ color:#fff; text-decoration:none;}

#head-down{ padding:8px 0 0; background:#fff;  -webkit-transition: all 0.4s ease;  transition: all 0.4s ease; }
#head-down.sticky{ position:fixed; left:0; right:0; top:0; z-index:999; border-top:5px solid #fb8006 }
#head-down .logo{ text-align:center; margin:6px 0 8px;}
#head-down.sticky .logo img{ width:130px;}
#head-down.sticky .head-banner{ display:none;}
.head-banner { display:none; margin:0 0 10px;}
.head-banner img{ max-width:100%;}
#header .get-started2{ text-align:right; padding-top:4px; font-size:18px; display:none;}
#header .get-started2 .fa{font-size:22px; margin-right:6px;}
#header .get-started2 a{ background: #fb8006 ; color: #fff; display: inline-block; padding:10px 25px; border-radius:4px; text-decoration: none;}
#header .get-started2 a:hover { background:#8bb017;}
.navbar-default .navbar-toggle .icon-bar { background-color: #fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {  background-color: #fb8006;}
#head-down .navbar{
	background: #8bb017; /* Old browsers */
	background: -moz-linear-gradient(top,  #8bb017 0%, #7b9b15 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8bb017), color-stop(100%,#7b9b15)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8bb017 0%,#7b9b15 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8bb017 0%,#7b9b15 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8bb017 0%,#7b9b15 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8bb017 0%,#7b9b15 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bb017', endColorstr='#7b9b15',GradientType=0 ); /* IE6-9 */
	border:0; font-size:15px; min-height:30px; margin:0; border-radius:0;
}
#head-down .navbar ul{ float:none;}
#head-down .navbar ul li.active a,#head-down .navbar ul li.active:hover a{ background:#fb8006; cursor: default;}
#head-down .navbar ul li a{ color:#fff; padding:10px 20px;}
#head-down .navbar ul li a:hover{ background:#698902;}

#banner { margin:0 0 0px;  border-bottom:6px solid #e27100;}
#banner .carousel-inner .item img{ width:100%;}

#banner  .carousel-caption { font-family:"Titillium Web",sans-serif; font-weight:600;}
#banner  .banner_text1{ transform:skew(-40deg);  margin-bottom: 10px; background:rgba(251,128,6, 0.8); display:inline-block; padding:6px 15px; }
#banner  .banner_text1 h3{ color: #fff; font-size: 13px; text-shadow: 0 0 1px #333; margin:0; transform: skew(40deg); text-transform: uppercase; }
#banner  .banner_text2{ transform:skew(-40deg); background:rgba(0,0,0, 0.8); display:inline-block; padding:6px 15px; }
#banner  .banner_text2 h4{ color: #fff; font-size: 13px; text-shadow: 0 0 1px #333; margin:0; transform: skew(40deg); text-transform: uppercase; }

#info-box{ background:url(images/05-worst-eating-habits-diabetes-forgetting-lunch.jpg); min-height:200px; background-size:cover; margin-bottom:40px; padding:50px 0 30px; }
.info-boxs{ background:#fff; padding:30px 40px; border:3px solid #504e4e; margin-bottom:30px; text-align:center;  -webkit-transition: all 0.4s ease;  transition: all 0.4s ease; }
.info-boxs:hover{ background:#fb8006; border-color:#e97502;}
.info-boxs:hover .info-boxs-icon{ background:#fff; color:#fb8006;}
.info-boxs-icon{ width:100px; height:100px; border-radius:100%; color:#fff; background:#504e4e; font-size:50px; margin:auto auto 15px; -webkit-transition: all 0.4s ease;  transition: all 0.4s ease;}
.info-boxs-icon .fa{ margin-top:26px;}
.info-boxs h2{font-family: 'Titillium Web', sans-serif; font-weight:600; color:#504e4e; margin:0 0 10px; padding:0 0 10px; font-size:26px; border-bottom:2px solid #504e4e;}
.info-boxs:hover h2{ color:#fff; border-color:#fff;}
.info-boxs p{ color:#504e4e; font-size:14px; margin:0 0 15px; padding:0;}
.info-boxs:hover p{ color:#fff;}
.read-more{ font-size:13px; text-transform:uppercase; font-weight:600;}
.read-more a{ background:#504e4e; color:#fff; display:inline-block; text-decoration:none; padding:10px 20px; border-bottom:3px solid #0d0d0d; }
.read-more a:hover, #info-box .info-boxs:hover .read-more a {background:#fff; color:#fb8006; border-color:#dfdcd9; }

#center-content { text-align:center;}
#center-content .title-h1 h1{ font-family: 'Titillium Web', sans-serif; font-weight:600; color:#e97502; margin:0 0 20px; display:inline-block; padding:0 30px 20px; font-size:29px; border-bottom:3px solid #e97502;}
#center-content .title-h1{ text-align:center;}
#center-content p{ color:#222; font-size:15px; line-height:26px; margin:0 0 20px;}
#center-content p a{ color:#fb8006;} 
#center-content p strong{ font-size:17px; font-weight:600;}
#center-content h3{ text-align:center; color:#82a416; font-size:18px; font-weight:600; margin:5px 0 15px; line-height:24px;}
#center-content h3 .color_blk{ color:#222;}
#center-content h4{ color:#222; font-size:20px; font-weight:600; margin:0px 0 10px; line-height:26px;}
#center-content h5{ text-align:center; color:#e97502; font-size:16px; font-weight:600; margin:0 0 20px; line-height:24px;}

#testi-box{ background:url(images/05-worst-eating-habits-diabetes-forgetting-lunch.jpg); min-height:200px; background-size:cover; border-top:#6e8f10 5px solid; margin:30px 0 00px; padding:50px 0 50px; text-align:center; }
#testi-box .title-h1 h1{ font-family: 'Titillium Web', sans-serif; font-weight:600; color:#fff; margin:0 0 20px; display:inline-block; padding:0 30px 20px; font-size:29px; border-bottom:3px solid #fff;}
#testi-box .title-h1{ text-align:center;}
#testi-box  p{ text-align:center; color:#fff; font-size:18px; line-height:24px; margin:0 0 20px;}
.view-more{ text-align:center; font-size:16px; text-transform:uppercase; font-weight:600;}
.view-more a{ background:#fff; color:#86a916; display:inline-block; padding:10px 35px; border-bottom:3px solid #dfdcd9; text-decoration:none;  -webkit-transition: all 0.4s ease;  transition: all 0.4s ease;}
.view-more a:hover{ background:#86a916; color:#fff; border-color:#6e8e07;}

#inner-banner{ background:url(images/05-worst-eating-habits-diabetes-forgetting-lunch.jpg);  min-height:100px; background-size:cover; margin:00px 0 40px; text-align:center; }
#inner-banner .title-h1 h1{ font-family: 'Titillium Web', sans-serif; font-weight:600; color:#fff; margin:0px; display:inline-block; font-size:28px;}
#inner-banner .title-h1{ background: rgba(0, 0, 0, 0.4);  padding:50px 0 50px; }

.programs-box{ border:1px solid #ccc; background:#fff; text-align:center; margin-bottom:30px; min-height: 450px; padding:10px;}
.programs-box-img{ border:1px solid #ccc; margin:0 0 10px;}
.programs-box-img img{ width:100%;}
.programs-box h6{ font-family: 'Titillium Web', sans-serif; font-weight:600; color:#222; line-height:20px; margin:0 0 10px; font-size:18px;}
#center-content .programs-box p{ text-align:center; color:#222; font-size:14px; line-height:22px; margin:0 0 00px;}

.menu-box{ position:relative; overflow:hidden;  margin-top:-40px; padding-top:40px; margin-bottom:-30px;}
.simple-menu-box{ border:2px solid #7e9f15; padding:40px 20px 20px; margin-bottom:50px; background:#fff; position:relative; text-align:center; }
.simple-menu-box .simple-menu-title{left: 0; position: absolute; right: 0; top: -30px; text-transform:uppercase;}
#center-content .simple-menu-box .simple-menu-title h3{ font-family: 'Titillium Web', sans-serif; font-weight:600; font-size:18px;  padding: 10px 25px; top:-26px; display:inline-block; background:#7e9f15; color:#fff;}
#center-content .simple-menu-box:hover .simple-menu-title h3{ background:#fb8006;}
.simple-menu-box:hover{ border-color:#fb8006;}
.simple-menu-list{ font-size:14px; color:#504e4e;  text-align:left;}
.simple-menu-list ul{ margin:0; padding:0; list-style:none;}
.simple-menu-list ul li{ margin-bottom:10px; background:url(../img/menu-list-icon.png) no-repeat; padding:0 0 0 20px;}
.simple-menu-list ul li:hover{ background:url(../img/menu-list-icon2.png) no-repeat; color:#000;}

.about_list{ font-size:14px; color:#504e4e;  text-align:left;}
.about_list ul{ margin:0; padding:0; list-style:none;}
.about_list ul li{ margin-bottom:10px; background:url(../img/menu-list-icon.png) no-repeat; padding:0 0 0 20px;}
.about_list ul li:hover{ background:url(../img/menu-list-icon2.png) no-repeat; color:#000;}

.faq-box{ border:2px solid #ccc; padding:20px; text-align:left; background:#fff; margin-bottom:20px; -webkit-transition: all 0.4s ease;  transition: all 0.4s ease;}
.faq-box:hover{ border-color:#333;}
#center-content .faq-box p{ margin:0;}
.testmonials_box{ border:1px dashed #ccc; padding:20px; text-align:left; background:#fff; margin-bottom:20px; -webkit-transition: all 0.4s ease;  transition: all 0.4s ease;}
.testmonials_box:hover{ border-color:#333;}
#center-content .testmonials_box p{ margin:0;}
#center-content .testmonials_box h6 .weight_loss { color:#fb8006; padding:6px 0 0; display:inline-block; font-size: 17px;}
#center-content .testmonials_box h6 .weight_loss:hover{ color:#333;}
#center-content .testmonials_box h6{ font-size:15px; line-height:20px; margin:0 0 10px; color:#222;}

#center .contact-form{ background:#fff; border:3px dashed #FB8006; padding:20px 20px 10px; margin-bottom:50px;}
#center  .form-box .form-group { text-align:left;}
#center .form-box .btn-primary { background:url(../img/check_box.png) no-repeat; border:0; min-height: 30px; box-shadow:none; font-weight: bold; margin-right: 20px; padding: 8px 5px 0 35px;}
#center .form-box .btn-primary.active{ background:url(../img/check_box_select.png) no-repeat;  box-shadow:none;}
.step_list{ font-size:16px; color:#504e4e;  text-align:left; padding:20px 0 30px;}
.step_list ul{ margin:0; padding:0; list-style:none;}
.step_list ul li{ margin-bottom:10px; background:url(../img/menu-list-icon.png) no-repeat; padding:0 0 0 20px;}
.step_list ul li:hover{ background:url(../img/menu-list-icon2.png) no-repeat; color:#000;}
#center-content .fb_content_box{ border:1px solid #ccc; padding:13px; background:#f9f9f9; margin:15px 0 50px;}
#center-content .fb_content_box p{ font-size:13px; margin:0; line-height:18px;}
#center .fb_content_box .contact-form{ margin:30px 30px 15px; padding:30px 40px 20px;}
#center .fb_content_box .contact-form .btn{ width:100%; margin:0 0;}
.btn-learm-more{ background:#FB8006; color:#fff; font-size:15px; text-decoration:none; padding:8px 20px; display:inline-block; margin:0 0 40px; border-radius:4px;}
.btn-learm-more:hover, .btn-learm-more:focus{ color:#fff; background:#82a416; text-decoration:none;}

#center .contact-box-map{ background:#fff; border:1px dashed #ccc; padding:10px 10px 6px;}
#center .contact-box-map iframe{ width:100%; height:250px;}

.icon-thanks{ font-size:90px; color:#FB8006; margin:0 0 10px;}
.fb_box { background: #fff ; border: 1px dashed #4a67b7;  margin-bottom: 30px; display: inline-block;  padding: 9px 20px;}

/* footer */
.scrollToTop{ position:fixed; right:30px; bottom:20px; height:40px; width:40px; color:#fff; background:#fb8006; border-radius:100%; font-size:24px; text-align:center; z-index:9999;}
.scrollToTop:hover, .scrollToTop:focus{color:#fff; background:#fb8006;}
.enter_contest{text-align:center; color:#fff; background:#FB8006; font-size:16px;  padding:15px 20px 16px; font-weight:600; margin:0px 0 0px; line-height:24px;}
.enter_contest a{ color:#fff; text-decoration:none; display:inline-block;}
.enter_contest a:hover{ color:#e6e6e6;}

#contact-box{ position:relative;}
#contact-box .contact-form{ position:absolute; z-index:99; top:60px; left:0; right:0; }
#contact-box .contact-formbg{ background:rgba(255,255,255, 0.8); padding:40px;}
.contact-box-map iframe{ width:100%; height:1200px;}
#contact-box .title-h1 h1{ font-family: 'Titillium Web', sans-serif; font-weight:600; color:#222; margin:0 0 20px; display:inline-block; padding:0 30px 20px; font-size:29px; border-bottom:3px solid #222;}
#contact-box .title-h1{ text-align:center;}
#contact-box  p{ text-align:center; color:#222; font-size:15px; line-height:24px; margin:0 0 20px;}

.form-box form{ margin:0;}
.form-box .form-group label{ color:#222; text-align: left; font-family: 'Open Sans', sans-serif; font-size:13px; font-weight:600;}
.form-box .form-group .form-control{ border-radius:0; box-shadow:none; padding: 6px 8px;}
.form-box .form-group .form-control:focus{ border-color:#222;}
.form-box .form-group textarea{ height:110px;}
.form-box .form-group .btn{ background:#fb8006; color:#fff; border:0; border-radius:0; padding:8px 35px; margin-top: 19px; font-family: 'Open Sans', sans-serif; font-size:17px; text-transform:uppercase; font-weight:600;  -webkit-transition: all 0.4s ease;  transition: all 0.4s ease;}
.form-box .form-group .btn:hover{ background:#7e9f15;}
.form-box .btn-group, .form-box .btn-group-vertical { margin-top: -18px;}
#contact-box .btn-primary { background:url(../img/check_box.png) no-repeat; border:0; min-height: 30px; box-shadow:none; font-weight: bold; margin-right: 20px; padding: 8px 5px 0 35px;}
#contact-box .btn-primary.active{ background:url(../img/check_box_select.png) no-repeat;  box-shadow:none;}
.green-box{ background:#7e9f15; color:#fff; text-align:center; padding:6px 10px; font-size:14px; text-transform:uppercase;}

.footer-down{ background:#82a416; padding:20px 0 15px; color:#fff; margin-top: -5px;}
.footer-down p{ margin:0 0 6px; padding:0;}
.foot-nav ul{ margin:0; padding:0; list-style:none;}
.foot-nav ul li{ display:inline-block; margin-right:7px; padding:0 7px 0 0; border-right:1px solid #fff;}
.foot-nav ul li:last-child{ border-right:none;}
.foot-nav ul li a{ color:#fff;}

.contact-box-map iframe{
    pointer-events: none;
}

.about_list p {
    text-align: center;
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
#center .contact-box-map iframe{ width:100%; height:350px;}
#banner  .banner_text1 h3{ font-size: 17px;}
#banner  .banner_text2 h4{ font-size: 15px;}

}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
#header #head-top{ background:rgba(0, 0, 0, 0) linear-gradient(to right, #82a416 0%, #82a416 65%, #fb8006 65%, #fb8006 100%) repeat scroll 0 0; }
#header #head-top .container{ background:rgba(0, 0, 0, 0) linear-gradient(140deg, #82a416 75%, #82a416 40%, #fb8006 30%, #fb8006 100%) repeat scroll 0 0;  min-height:35px;}
#head-down .logo{ text-align:left; margin: 7px 0 8px;}	
#head-down.sticky .get-started2{ display:block;}
#head-down.sticky .logo img{ width:110px;}
#head-down .navbar ul li a{ padding:15px 5px;}
#head-down .navbar{ font-size:13px;}
#center-content h3{  font-size:25px;}
.head-banner { text-align:right; }

.menu-left-img{ position:absolute; left:-210px; top:0; width:300px; background:url(img/menu_left.png) repeat-y; height:100%; bottom:0; z-index:-9;}
.menu-right-img{ position:absolute; right:-210px ; top:0; width:300px; background:url(img/menu_right.png) repeat-y; height:100%; bottom:0; z-index:-9;}

.head-banner { display:block}	
#header #head-top p{ display:block;}
#head-down .navbar-collapse{ padding:0;}
#head-down .navbar ul li{ border-left:1px solid #a3cf18; border-right:1px solid #617c0a;}
#head-down .navbar ul li:first-child{ border-left:0;}
#head-down .navbar ul li:last-child{ border-right:0;}
#inner-banner .title-h1 h1{ font-size:36px;}
.enter_contest{font-size:19px;}

#banner  .carousel-caption{ bottom:2%;  }
#banner  .banner_text1 {padding:8px 35px;}
 #banner  .banner_text2 {padding:8px 35px;}
#banner  .banner_text1 h3{ font-size: 22px;}
#banner  .banner_text2 h4{ font-size: 15px;}

#center-content .simple-menu-box .simple-menu-title h3{ font-size:22px;}
.simple-menu-list ul li{ float:left;  width:50%;  padding:0 20px;}
.foot-nav{ text-align:right;}
.contact-box-map iframe{ height:680px;}

#center .contact-box-map iframe{ width:100%; height:495px;}
#center .contact-form{ padding:40px 40px 30px;}
.icon-thanks{ font-size:120px;}
}
.exclm{color:#fb8006;}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
#head-down .navbar{ font-size:14px;}
#head-down .navbar ul li a{ padding:15px 14px;}
.simple-menu-list ul li{   width:33%;}

#banner  .banner_text1 h3{ font-size: 25px;}
#banner  .banner_text2 h4{ font-size: 16px;}

.about_list ul{  margin-left: 12%;}

}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
#head-down .navbar{ font-size:15px;}
#head-down .navbar ul li a{ padding:15px 22px;}
.menu-left-img{ left:-150px; }
.menu-right-img{ right:-150px; }

#banner  .banner_text1 h3{ font-size: 30px;}
#banner  .banner_text2 h4{ font-size: 18px;}
.about_list ul {  margin-left: 18%;}

}

@media only screen and (min-width : 1300px) {
.menu-left-img{ left:-120px; }
.menu-right-img{ right:-120px; }	
}


@media only screen and (min-width : 1500px) {
.menu-left-img{ left:-20px; }
.menu-right-img{ right:-20px; }	

#banner  .banner_text1  {padding:10px 50px;}
#banner  .banner_text2 {padding:10px 35px;}

#banner  .banner_text1 h3{ font-size: 35px;}
#banner  .banner_text2 h4{ font-size: 26px;}
}
